<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.other_order_mode">

    <uses-permission android:name="android.permission.INTERNET" />
    <application
        android:name="com.gingersoft.gsa.cloud.base.application.GsaCloudApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:networkSecurityConfig="@xml/network_android"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".OtherOrderActivity"
            android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <service android:name=".service.GetInfoUpdateService" />
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
    </application>

</manifest>